Subject: Re: [lojban] Re: except the cat

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 17 Nov 2000 23:55:25 GMT

la robin cusku di'e

> >I'm not sure what you mean by "all the points where the two
> >sets are not equal". Do you include points that are not in
> >either set? If you do, then that is not XOR.
>
>No, I don't. Remember, one of the sets is roda, i.e. _everything_.

Ok, I thought you were after a general definition.

> >That does not seem to preclude {ku'anai} from meaning either
> >XOR or the complement of the intersection. Both are suitable
> >"other connections".
>
>Except that the implication is one of textual _correction_, i.e. "No,
>you can't use ku'a there, that's incorrect".

Yes, I read it with more context and that is what the Book
appears to say. We'll just have to pull an interpretation.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.